《Microsoft NET Framework 1.1 SP1版可再发行组件包》(Microsoft NET Framework 1.1 + SP1)Microsoft NET Framework 1.1 SP1版可再发行组件包

《Microsoft NET Framework 1.1 SP1版可再发行组件包》(Microsoft NET Framework 1.1 + SP1)Microsoft NET Framework 1.1 SP1版可再发行组件包
  • 片  名  《Microsoft NET Framework 1.1 SP1版可再发行组件包》(Microsoft NET Framework 1.1 + SP1)Microsoft NET Framework 1.1 SP1版可再发行组件包
  • 简  介  发行时间: 2005年05月31日制作发行: Microsoft
  • 类  别  软件
  • 小  类  编程开发


  • 详细介绍中文名: Microsoft NET Framework 1.1 SP1版可再发行组件包英文名: Microsoft NET Framework 1.1 + SP1别名: 微软可再发行组件包版本: Microsoft NET Framework 1.1 SP1版可再发行组件包发行时间: 2005年05月31日制作发行: Microsoft地区: 大陆简介:
    官方地址
    Microsoft .NET Framework NET Framework 1.1 版可再发行组件包中包括您在运行那些使用 .NET Framework 开发的应用程序时所需要的一切。
     
    .NET Framework 1.1 版增强了可伸缩性和性能,支持利用 ASP.NET 移动控件开发适用于移动设备的应用程序(以前利用 Microsoft Mobile Internet 工具包进行开发),它还支持通过 Internet 协议版本 6 和 ADO.NET 类与开放式数据库连接 (ODBC) 和 Oracle 数据库进行本机通信。有了它,我们还能够使用代码访问安全性来进一步锁定和隔离 ASP.NET 应用程序。有关更多信息,请阅读 .NET Framework 1.1 版产品概述一文。
    注意:您不能在同一计算机上安装 .NET Framework 的两种不同语言版本。尝试安装 .NET Framework 的第二种语言版本,将导致出现以下错误信息:“安装程序无法安装 Microsoft .NET Framework,因为已经安装了此产品的另一个版本。”如果您的目标平台是非英语平台,或者想用另一种语言查看 .NET Framework 资源,就必须下载相应语言版本的 .NET Framework 语言包。
    系统要求
    支持的操作系统: Windows 2000, Windows 98, Windows ME, Windows NT, Windows Server 2003, Windows XP
    注意:如果使用的是 Microsoft Windows NT 4.0,则需要安装 Service Pack 6.0a
    重要说明:请确保在您所使用的 Windows 系统上已安装了相应的最新 Service Pack 和重要更新。若要查找最新安全更新,请访问 Windows Update。 对于 .NET Framework 产品的任何安装,都要求当前必须运行 Microsoft Internet Explorer 5.01 或更高版本。(安装 Internet Explorer 6.0 Service Pack 1。)
    Microsoft .NET Framework 1.1 Service Pack 1 (SP1) 主要的特点是改善了安全性。此外,此 Service Pack 还包括了针对自发布 Microsoft .NET Framework 1.1 以来报告的所有客户问题的累积修补程序。特别值得一提的是,SP1 对使用 WSDL 文档、防止数据执行和防范安全性问题(例如缓冲区溢出)提供了更好的支持。
    SP1 还提供了对 Windows XP Service Pack 2 的支持,可以为使用 Windows XP 的用户提供更为安全、更为可靠的体验。
  • 《Microsoft NET Framework 1.1 SP1版可再发行组件包》(Microsoft NET Framework 1.1 + SP1)Microsoft NET Framework 1.1 SP1版可再发行组件包_large